AdventCount 1.2.5 kompatibel zu WordPress 5.6

Diese Woche erschien die neue WordPress-Hauptversion 5.6. In der AdventCount Version 1.2.5 haben wir verschiedene Anpassungen vorgenommen, um die Kompatibilität mit der neuen jQuery-Version 3.5 zu gewährleisten. In den vergangenen Minor-Versionen von AdventCount haben wir zudem verschiedenste Fehler behoben. Alle Änderungen finden Sie in unserem Changelog.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Nach oben